| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
Digikam::MetadataOptionDialog Class Reference
Inheritance diagram for Digikam::MetadataOptionDialog:

## Public Member Functions
| MetadataOptionDialog (Rule *const parent, QWidget *const widget)
Public Member Functions inherited from Digikam::RuleDialog
| RuleDialog (Rule *const parent, QWidget *const widget)
void | setSettingsWidget (QWidget *const settingsWidget)

## Public Attributes
MetadataPanel * | metadataPanel = nullptr
QLineEdit * | separatorLineEdit = nullptr